import { Braces } from '@pdfdraft/ui/icons';

export function Icon({
	className,
	...props
}: React.HTMLAttributes<SVGElement> & { size?: number }) {
	return <Braces className={className} size={(props as any).size ?? 16} />;
}
